POST
/v1/auth/security-questions/setupAuthorization
Descope Project ID:Refresh JWT AuthorizationBearer <token>
Project ID:Refresh JWT as bearer token.
In: header
Request Body
application/json
loginId*string
Length
1 <= lengthanswers*array<SecurityQuestionAnswer>
Items
1 <= itemsSets up security questions for a user
curl -X POST "https://api.descope.com/v1/auth/security-questions/setup" \ -H "Content-Type: application/json" \ -d '{ "loginId": "string", "answers": [ { "id": "string", "answer": "string" } ] }'{}export interface Response {} Was this helpful?